[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: nsterm.m warnings

From: Jan Djärv
Subject: Re: nsterm.m warnings
Date: Wed, 4 Jan 2012 20:57:40 +0100

4 jan 2012 kl. 18:53 skrev Carsten Mattner:

> I think at least one of the following or ideally both should be fixed.
> nsterm.m: In function ‘-[EmacsView conversationIdentifier]’:
> nsterm.m:5053: warning: conflicting types for ‘-(long
> int)conversationIdentifier’
> /System/Library/Frameworks/AppKit.framework/Headers/NSInputManager.h:25:
> warning: previous declaration of ‘-(NSInteger)conversationIdentifier’

What do you mean by "both"?  This is only one warning.
It has no practical importance, and only occurs if you build a 32-bit 
executable, which is rare on OSX.

        Jan D.

reply via email to

[Prev in Thread] Current Thread [Next in Thread]